{#
/**
 * Part of the Link Grid component
 *
 * field_link_url
 * field_link_title
 * field_featured_links_description
 */
#}

<div class="border-b-2 border-divider-subtle hover:border-divider-strong">

<p class="pb-12 text-link-default hover:text-link-hover text-style-heading-xs">
  {% include '@cambridge_tailwind/components/link/link.twig' with { url: field_link_url, content: field_link_title, dark: false, inline: false } %}
</p>
<p class="text-text-tertiary text-style-body-sm pb-12">{{ field_featured_links_description }}</p>
</div>
